* {margin:0;padding:0;list-style:none;outline:none;border:none;font-family: 'Assistant', sans-serif;vertical-align:top;text-decoration:none/*;font-smoothing:antialiased;text-rendering:optimizeLegibility*/}
.c:before, .c:after {content:" ";display: table}
.c:after {clear:both}
.c {*zoom: 1}
#wpadminbar{display:none}
a, img{transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear} 
input:focus::-webkit-input-placeholder{color: transparent}
img {max-width:100%}

body{cursor:default;font-size:90%;direction:rtl;padding-top:100px}  
	section {max-width:1150px;position:relative;width:100%;margin:auto}
	.w-c{margin:0 auto;width:80%}
	.page-id-2 .white>section{background:#fff;padding:0 0 5px 0}
	.padding-full{padding:30px}
	.padding{padding:60px 0}
	.padding-li{padding:30px 0}
	.padding-li-spe{padding:30px 0}
	.padding-to{padding-top:60px}
	.padding-to-light{padding-top:30px}
	.padding-bo-light{padding-bottom:30px}
	.padding-bo{padding-bottom:60px}
	.margin-light{margin:10px auto}
	.center{text-align:center;display:block}
	.right{text-align:right;display:block}
	.dis-blo{display:block;margin:auto}
	.padding-top-mo{padding-top:0}
	.mo-yes{display:none}
	.img-center{display:block;margin:auto}
	.c-bo{clear:both}
	.black{color:#000!important}
	.black>p{color:#000!important}
	.b-800{font-weight:600!important}
	.li-grey{background:#f9f9f9}
	.white-bg{background:#fff!important}
	.ma-ri-20{margin-right:20px!important}
	.wi-100{width:100%!important}
	.he-half{margin-top:20px!important}
	.text-right{text-align:right!important}
	.text-right p{text-align:right!important}
	.text-center{text-align:center!important}
	.clear{clear:both}
	
.piska, .piska>p{color:#464646;font-size:20px!important;line-height:30px!important}
.piska-ri p{color:#464646;font-size:20px;line-height:30px}
.piska-ri ul, .half ul{margin:10px 0 20px 0}
	.piska-ri ul li, .half ul li{color:#464646;font-size:18px!important;line-height:30px!important;position:relative;padding-right:20px;margin-right:5px}
		.piska-ri ul li:before, .half ul li:before{content:'';width:10px;height:10px;background:#8fc147;position:absolute;right:0;top:10px}
		.piska-ri ul li a, .half ul li a{color:#464646}
		.piska-ri ul li a:hover, .half ul li a:hover{text-decoration:underline}

.piska2>p{color:#464646;font-size:20px!important;line-height:30px!important;text-align:right}

.piska3 p{color:#000;font-size:18px!important;line-height:30px!important;color:#000}

header{width:100%;position:fixed;right:0;top:0;height:100px;z-index:998;background:#fff;overflow:visible!important;border-bottom:#ccc 1px solid}						
	nav{position:absolute;top:0px;right:0;width:100%;height:30px;display: block;}  
			nav>ul>li{display:block;float:right;z-index:99;line-height:100px}
			nav>ul>li>a{display:block;padding:0 0 0 30px;color:#272727;position:relative;font-size:20px;font-weight:600;line-height:100px}
			nav>ul>li:last-child>a{padding-left:0}
			nav>ul>li>a:hover{color:#8fc147}
			nav>ul>li.current-menu-item>a{color:#8fc147}
			nav>ul>li.menu-item-has-children>a{background:url('img/arrow-side.jpg') no-repeat right center;padding-right:15px} 
			nav>ul>li.menu-item-has-children>a:hover{background:url('img/arrow-side-h.jpg') no-repeat right center;color:#8fc147}
				nav>ul>li>ul{position:absolute;top:100px;display:none;z-index:98!important}
				nav>ul>li:hover>ul{display:block;z-index:98!important;width:20%}
				nav>ul>li>ul>li{position:relative;z-index:98!important;border-bottom:#fff 1px solid;background:#272727}
				nav>ul>li>ul>li:last-child{border-bottom:none}
				nav>ul>li>ul>li:hover{background:#8fc147}
				nav>ul>li>ul>li>a{color: #fff;display: block;font-size: 15px;line-height:20px;z-index: 98!important;text-align:center;font-weight:700;padding: 10px}
				nav>ul>li>ul>li>a:hover{background:#8fc147;color:#fff}
				nav>ul>li>ul>li.current-menu-item>a{background:#8fc147!important;color:#fff}
	 
		.logo{position:absolute;left:0;top:7px}
			.logo>img{margin:auto;display:block;height:137px}
		.social{position:absolute;top:11px;left:140px}
			.social a{float:left;margin:0 5px 0 0;display:inline-block;width:35px;height:35px;text-align:center;border-radius:50%;border:#ccc 1px solid}
				.social a i{color:#00aeef;display:inline-block;font-size:20px;line-height:35px}
				a.whatsapp i{color:#43d854}a.facebook i{color:#4267b2}
				.social a:hover {background:#f1f1f1;border:#666 1px solid}
			.phone1{color:#000;font-size:22px;position:absolute;top:10px;left:310px;display:inline-block;line-height:18px}
				.phone1>span{display:block;font-size:15px;color:#666;font-weight:300}
			.phone2{display:none}
			.phone2 a{color:#00aeef!important}
			.phone2 a i{color:#00aeef!important}
/*סליידר*/
	.slider-wrapper{overflow:hidden;position:relative;background:#fff}
		.slider-for{text-align:center;position:relative}
			.text-slider{position:absolute;top:25%;right:0;width:100%;z-index:9} 
				.text-slider-inner{width:50%}
					.text-slider h1{color:#fff;font-size:50px;font-weight:800;text-align:right;background:#00aeef;display:inline-block;font-weight:100;padding:0 10px}
					.text-slider p{color: #272727;font-size: 35px;font-weight: 500;text-align: right;display: inline-block;padding:10px 20px;background: rgba(255,255,255,0.4);}
	
	[dir="rtl"] .slick-next {right:auto;left:10px!important}
	[dir="rtl"] .slick-prev {right:10px!important;left: auto;}
	.slick-prev::before, .slick-next::before {font-size: 50px!important}
	.slick-prev::before, .slick-next::before{opacity:1!important;}
	.slick-prev, .slick-next {width:50px!important;height:50px!important}
			
		.mavo span{display:block;text-align:center;font-size:30px;margin:10px 0 0 0}
			.page-id-2 .mavo span{font-size:20px}
		.mavo p{color:#464646;font-size:18px;display:block;text-align:center}
			
		.mavo{display:block;font-size:20px;margin:10px 0;font-weight:500}

	
	/*תמונה ראשית*/	
.top-wrapper{position:relative;background-position:top;background-repeat:no-repeat}
	
	.half{width:50%;float:right;position:relative}
	.half-left{float:left;width:50%;position:relative}
	.half-right{float:right;width:50%;position:relative}
	.half-spe-left{float:left;width:50%;position:relative}
	.half-spe-right{float:right;width:50%;position:relative} 
	.half-spe-le{float:left;width:48%;border-right:#ccc 1px solid;padding-right:2%;position:relative}
	.half-spe-ri{float:right;width:48%;margin-left:2%;position:relative;position:relative}
	.half-spe{width:46%;float:right;padding:10px;position:relative;margin:1%;text-align:center;position:relative}
	.third{width:33%;margin:0.1%;position:relative}
	.third2{float:left;width:33.333%;position:relative}
	.two-third{width:65%;float:left;position:relative}
	.two-third-spe2{float:right;width:60%;position:relative;margin-left:0;position:relative}
	
	.h1-wrapper{border-bottom:#ccc 1px solid;text-align:center} 
	.h2-wrapper{border-bottom:#ccc 1px solid;margin-bottom:30px;text-align:center}
	.h2-wrapper-spe{border-bottom:#fff 1px solid;text-align:center;margin:30px auto} 
		.h2-wrapper>h2{display:inline-block;border-bottom:#8fc147 3px solid;color:#000;font-size:25px;font-weight:600}
		.h2-wrapper{text-align:center}
		.h1-wrapper>h1{display:inline-block;border-bottom:#00aeef 3px solid;color:#000;font-size:35px;font-weight:600} 
		.h2-wrapper-spe>h3, .h2-wrapper>h3{display:inline-block;border-bottom:#cc2127 10px solid;color:#fff;font-size:30px;font-weight:300}
		
		.breadcrumbs-wrapper{text-align:center;color:#666;margin:10px auto}
		.breadcrumbs-wrapper a{color:#000}
			.breadcrumbs-wrapper a:hover{text-decoration:underline}
/*אודות*/	
	.halfs .half p{color:#000;font-size:15px;line-height:20px;text-align:center;display:block} 
	.more-wrapper{text-align:center;margin:10px 0}
		.more-home{text-align:center;color:#fff;font-size:18px;line-height:40px;display: inline-block;border:#fff 1px solid;padding:0 10px}
			.more-home:hover{border:#8fc147 1px solid}
			.more-home>i{display:inline-block;margin-left:10px;color:#8fc147;line-height:40px}
			
	.more-wrapper2{text-align:center;margin:40px 0 20px 0;border-top:#ccc 1px solid}
		.more{text-align:center;color:#000;font-size:18px;line-height:40px;display: inline-block;border:#cc2127 1px solid;padding:0 10px;margin-top:-20px;background:#fff}
			.more:hover{background:#000;color:#fff}
	.more3{background:#8fc147;padding:5px;color:#fff;font-weight:800;margin:10px 0 0 0;display:inline-block}
			
/*שירותים*/	
	.categories > a {display:inline-block;position:relative}
	.categories > a .img-wrapper{background:#000}
	.categories > a img{opacity:.5}
	.categories > a:hover img{opacity:0.9}
		.categories > a > div.img-wrapper > h2 {background:rgba(0,0,0,0.5);display:block;color:#fff;padding:10px 0;text-align:center;font-size:20px;font-weight:600;z-index:9;position:absolute;bottom:2.5%;right:2.5%;width:95%}
			.categories > a:hover > div.img-wrapper > h2{display:none}
			.categories > a > div.img-wrapper > b{display:none}
			.categories > a:hover > div.img-wrapper > b{display:block;z-index:9;position:absolute;top:25%;right:5%;width:95%;color:#fff;font-size:25px;font-weight:300;text-align:center;text-shadow:1px 1px 5px #000}
			.categories > a:hover > div.img-wrapper> b > i{font-size:100px;display:block;margin-top:20px;opacity:0.6}
			.takzir{color:#000;font-size:18px;font-weight:600;display: block;padding:10px;text-align:center}
			.categories > a	.takzir b{display:block!important;font-weight:600;text-decoration:underline}	
				.categories > a:hover .takzir b{text-decoration:none}
	.quarter-spe, .quarter{width:24%;padding:0.5%;float:right;text-align:center;position:relative}
	.fifth{width:19%;text-align:center;position:relative;overflow:hidden;padding:0 0.5%;float:right}
	
	.img-wrapper{overflow:hidden;position:relative}
	.img-wrapper img{-webkit-transform:rotate(0deg) scale(1);-moz-transform: scale(1) rotate(0deg);width:100%;height:auto}
		.img-wrapper:hover img{-webkit-transform:rotate(0deg) scale(1.1);-moz-transform: scale(1.1) rotate(0deg)}
	
/*לקוחות*/
	.clients-new .owl-item{text-align:center}
		.clients-new .owl-item img{width:auto!important;display: block;margin: auto;}
		
	.clients-wrapper .owl-carousel .owl-stage-outer{width: 100%!important;margin:0 0 0 0!important}
	.owl-controls{position:absolute;top:20%;left:0;width:100%}
		.owl-controls .owl-prev{position:absolute;top:0;left:0;display: inline-block!important}
		.owl-controls .owl-next{position:absolute;top:0;right:0;display: inline-block!important}
		.owl-controls .owl-prev i, .owl-controls .owl-next i{font-size: 300%!important;opacity:1!important;color:#8fc147}
		.owl-controls .owl-prev:hover i, .owl-controls .owl-next:hover i{color:#666}	
		
	.view-article{display:none}
	
/*צור קשר רוחבי*/
.green{background:#8fc147}
.footer-contact section{display: table}
		.footer-contact b{font-weight:800;margin:0;font-size:20px;color:#272727;width:15%;display:table-cell;vertical-align:middle}
		.footer-contact .wpcf7 {position:relative;width:85%;display:table-cell}
			.footer-contact .wpcf7 fieldset {margin:20px 0 0 3%;float:right;width:22%}
			.footer-contact .wpcf7 input{height:35px;line-height:35px;width:100%;border-bottom:#fff 1px solid;color:#000;background:#8fc147;font-size:20px}
			.footer-contact .wpcf7 textarea{height:35px;line-height:35px;width:100%;border-bottom:#fff 1px solid;color:#000;background:#8fc147;font-size:20px}
			.footer-contact .wpcf7 input[type=submit] {margin:20px 0 0 0;font-size:17px;width:30%;text-align:center;background:#272727;color:#FFF;cursor:pointer;font-weight:300;border:0}
				.footer-contact .wpcf7 input[type=submit]:hover{background:#fff;color:#272727}
		.footer-contact .wpcf7 fieldset.spe {margin:20px 0 0 3%;float:right;width:30.33%}
		.footer-contact .wpcf7 fieldset.spe-wide{margin:20px 0 0 0;float:left;width:30.33%}
		
		.textarea{width:80%!important}
		.textarea textarea{;height:55px!important}
		.sub-spe{width:13%!important}
			.footer-contact .wpcf7 .sub-spe input[type="submit"]{width:100%}
		.fieldset{width:30%!important}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}		
/*all projects*/
		.project-links>div{border:#ccc 1px solid;padding-bottom:30px!important}
			.project-links .two-third-spe3>a>img{width:100%;height:100%}
			.project-links .third3 span{font-weight: 500;color: #383838;font-size: 24px;line-height: 24px;padding:10px 0;display: block;}
			.project-links .third3 p{color:#383838;font-size:15px;line-height:25px;font-weight:300}
				
					
			.project-links .two-third-spe3 a{display: block;color:#fff}
			/*a span.link-ho{position:absolute;right:0;top:0;display:none;z-index:99;background:rgba(255,255,255,0.5);line-height:80px;text-align:center;padding:0 20px;color:#111;font-size:30px;font-weight:300}
				a:hover span.link-ho{display:block}*/
			.project-links .two-third-spe3 a span.link-ho i{color:#666;font-size:30px;display: inline-block;line-height:85px}
			
			.main-co{color:#1b79be;font-weight:300;font-size:25px;line-height:45px}
			
			.more2{display: inline-block;height:30px;line-height:30px;color:#fff;font-size:20px;margin:10px 0;font-weight:300;border-radius:5px;background:#8fc147;padding:5px}
					.more2:hover{background:#272727}
					.more2>i{display:inline-block;color:#fff;font-size:20px;line-height:30px}
					.more2:hover i{color:#fff}
			.third3 .more2-wrapper{;position:absolute;bottom:0;width:100%;text-align:center}
			
			.quarter img, .fifth img{-webkit-transform:rotate(0deg) scale(1);-moz-transform: scale(1) rotate(0deg);width:100%;height:auto}
				.quarter:hover img, .fifth:hover img{-webkit-transform:rotate(0deg) scale(1.1);-moz-transform: scale(1.1) rotate(0deg)}

/*סליידר פרויקט*/		
		.project-slider2 {width:100%}
			.project-slider-images2 {width:100%}
				.project-slider-images>img {height:auto;width:100% !important} 
				
/* סליידר פרויקטים עם תמונות קטנות */
		.projects-wrapper{;margin:40px auto}
			.projects-wrapper .third2 span{color:#383838;font-size:18px}
			
					.more>i{display:inline-block;margin-right:20px;color:#f0524a;font-size:30px;line-height:30px}
					.more:hover i{color:#383838}
		.projects-wrapper .third2 h3{color:#383838;line-height:30px}
			.projects-wrapper .third2 h3 span{font-weight:normal;display:inline-block;line-height:15px}
				.projects-wrapper .third2 h3 i{color:#f0524a;line-height:15px;margin-left:10px;font-size:40px;float:right;display:inline-block}
			
			.pro-gallery1{position:relative;width:100%}
				.pro-gallery {width:100%;height:500px}
					.pro-gallery>img{display: block;width:100%}
				.hello-pager {width:90%;height:100%;text-align:center;margin:20px 0}
				.hello-pager a {display:block;position:relative;text-align: center}
			
				.pro-gallery>div>span{text-align:center;position:absolute;bottom:0;right:0;width:100%;z-index:5; display:inline-block;padding:10px;background:rgba(255,255,255,0.5);color:#000;font-size:14px}
				
				.circles{margin:10px 0 0 0;text-align:center}
					.circles a{text-indent: -9999px;display:inline-block;width:15px;height:15px;margin:0 0 0 10px;background:#ccc}
					.circles a.active, .circles a:hover{background:#cc2127}
				
			.projects a span.link-ho{position:absolute;right:0;top:0;display:none;z-index:99;background:rgba(56,56,56,0.9);line-height:115px;text-align:center;padding:0 20px;color:#fff;font-size:30px}
				.projects a:hover span.link-ho{display:block}
			.projects a span.link-ho i{color:#f0524a;font-size:30px;display: inline-block;line-height:120px}
		
		.projects .quarter>a{display:block;border:#ccc 1px solid}
		
		#prev-arrow, #next-arrow {display:block;position:absolute;top:35%;width:50px;height:50px;cursor:pointer;z-index:99;/*background:rgba(255,255,255,0.5);*/color:#383838;text-align: center}
			#prev-arrow i, #next-arrow i{color:#383838;font-size:50px;z-index:99;line-height: 50px}
			#prev-arrow:hover i, #next-arrow:hover i{color:#bd0a27} 
			#prev-arrow{right:0}
			#next-arrow	{left:0}	

/*אודות*/
	.about-wrapper{background-image:url('img/about-bg.jpg');background-attachment:fixed;background-position:center top;background-repeat:no-repeat;background-size:cover}
		.about div{float:right;display:inline-block;text-align:left;width:29.9%}
		.about img{margin:20px 0 0 20px;border-radius:50%;height:150px;border:#fff 5px solid;box-shadow:1px 1px 5px #000}
		.about>span{display:inline-block;border-right:#fff 1px solid;color:#fff;float:left;width:70%}
			.about>span h2{margin-bottom:20px;border-bottom:#fff 1px solid;font-size:25px;margin-right:20px}
			.about>span p{color:#fff;font-size:18px;line-height:25px;margin-right:20px}	
/*אייקונים*/
	.services>section>span{display: block;color:#000;font-weight:500;font-size:18px;line-height:25px;margin:20px 0;text-align:center}

	.icons .third>div{text-align:center;width:100%;height:100%;border-left:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;display:block;padding:20px 0}
		.icons .third:nth-child(3)>div, .icons .third:nth-child(6)>div{border-left:none}
		.icons .third:nth-child(4)>div, .icons .third:nth-child(5)>div, .icons .third:nth-child(6)>div{border-bottom:none}
		.icons img{display:block;margin:0 auto 20px auto}
		.icons h3{;font-weight:300;font-size:50px;color:#161f4d;text-align:center;line-height:50px;width:50%;margin:20px auto;display:block}
		.icons strong{font-size:30px;display:block;text-align:center;font-weight:800;margin:0 0 25px 0;color:#233d8d}
		.icons span{font-size:18px;color:#292929;text-align:center;margin:45px auto 0 auto;display:block;width:70%;overflow:hidden}
			
/* סליידר עם תמונות קטנות */
	.pro-gallery1{position:relative;width:100%;margin:0 auto}
			.pro-gallery2>img, .pro-gallery>img{display: block;width:100%}
		.hello-pager2, .hello-pager {width:100%;height:100%}
			.hello-pager2 a, .hello-pager a {display:inline-block;position:relative}
			.hello-pager2 a:hover, .pro-gallery2 a.activeSlide, .hello-pager a:hover, .pro-gallery a.activeSlide{opacity:0.5}
				
	#prev-arrow2, #next-arrow2, #prev-arrow, #next-arrow {display:block;position:absolute;top:35%;width:25px;height:28px;cursor:pointer;z-index:997;opacity:0.8}
		#prev-arrow2 i, #next-arrow2 i, #prev-arrow i, #next-arrow i{color:#fff;font-size:100px;z-index:99;text-shadow:2px 2px #000}
		#prev-arrow2:hover, #next-arrow2:hover, #prev-arrow:hover, #next-arrow:hover{opacity:1} 
		#prev-arrow2, #prev-arrow{right:5%}
		#next-arrow2, #next-arrow	{left:5%}	
					
		.carousel-item {color:#666;width:100%;}
			.carousel-item:hover span {opacity:1}
			.carousel-item img {width:100%;height:140px}
			.carousel-item {position:relative;display: block;}
			.carousel-item span {background: none repeat scroll 0 0 rgba(28, 28, 28, 0.6);border-radius: 5px;bottom: 0;left: 0;opacity: 0;padding: 10px;position: absolute;right: 0;top: 0;transition: opacity 0.4s ease 0s;}
			.owl-nav {position:relative}
			.owl-next {position: absolute;right: 0;top: 50px;background:url('img/owl-next.png') no-repeat center top}
			.owl-prev {position: absolute;left: 0;top: 50px;background:url('img/owl-prev.png') no-repeat center top}
			.owl-next, .owl-prev {width:16px;height:31px}
				.owl-next:hover, .owl-prev:hover{opacity:0.6}
				
	.co-text{font-size:18px;line-height:23px;color:#000;display:block}
		.co-text strong{font-size:26px;font-weight:800;line-height:30px;display:block}
			.co-text strong a{font-size:26px;font-weight:800;color:#000}
				.co-text strong a:hover{text-decoration:underline}
/*טופס*/
	.contact2 form {width:95%;margin:20px auto 0 auto} 
		.contact2 fieldset {width:100%;margin:0 0 10px 1%}
		.contact2 .half fieldset {width:90%;margin:10px 0 10px 5%;text-align:center}
			.contact2 fieldset input{border:#5b5b5b 1px solid;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box;padding:1% 0;margin:0 ;display: block;background:#fff;color:#777;width:95%;font-size:20px;font-weight:300;height:63px;line-height:63px}
			.contact2 input[type=submit] {background:#007ec7;clear: both;color:#fff;cursor: pointer; display: block;font-size:40px;font-weight:800;height:63px;line-height:63px;text-align: center;width:95%}
				.contact2 input[type=submit]:hover{background:#666}		 	
	.map{width:100%}
					
	footer{background:#464646;color:#fff;text-align:center;font-size:18px;line-height:50px;position:relative}
		footer .foo-text a{color:#fff}
			footer .foo-text a:hover{text-decoration:underline}
		
		.back-top{color:#000;font-size:250%;display:inline-block;opacity:0.5;position:fixed;bottom:-2%;right:10px;z-index:997}  
			.back-top:hover{opacity:1}
			
		.hello-pager .owl-nav{display:none}
		
/*שורת שיתוף*/	
.bo-top{border-top:#ccc 1px solid}
.bo-bottom{border-bottom:#ccc 1px solid}

.share-strip-wrapper{padding:20px 0;margin:20px 0 0 0}
	.share-strip{text-align:center}
		.share-strip a{display: inline-block;background:#272727;height:30px;width:30px;margin:5px;text-align: center}	
			.share-strip i{font-size:15px;font-weight:bold;color:#fff;display:inline-block;line-height:30px} 
				.share-strip a:hover{background:#00aeef}
		.share-strip-wrapper p strong{text-align:center!important;display:block;color:#575757;font-weight:normal;background:url('img/share.png') no-repeat center center;margin:0 0 10px 0}

.slicknav_menu {display:none;}
	.slicknav_nav>li{border-bottom:#ccc 1px solid;padding:5px 10px} 
	.slicknav_nav>li>a{color:#666;font-size:18px}
	.slicknav_nav .slicknav_row a{color:#666}
	.slicknav_nav li>a{color:#666}
	
@media (max-width:1280px) {
	.half-spe {
    width: 45%
    }
    .project-links > div {
    padding-bottom: 10px !important;
	}
	
	nav > ul > li > a {
    display: block;
    padding: 15px 0 15px 25px
    }
    nav > ul > li:last-child {
    margin-left: 10px;
    }
    .third3 .more2-wrapper {
    position:static;
    bottom: auto
	}
}	
@media (max-width:1120px) {
	nav > ul > li > a {
    display: block;
    padding: 15px 0 15px 10px;
    font-size: 17px;
    }
}	
@media (max-width:990px) {
	.clients-wrapper{width:95%!important;margin:auto}
	.half-spe {width: 44%}
	.back-top{left:10px;right:auto}
	nav{display:none}	
	.slicknav_menu {z-index:999!important;position:fixed;top:50px;right:0;width:100%;background:none!important}
	.slicknav_menu {display:block;}
	.slicknav_menu, .slicknav_btn{background: none!important}
	.slicknav_btn{margin:-50px 0 0 0!important}
	.slicknav_menu .slicknav_menutxt{text-shadow:none!important}
	.slicknav_nav .slicknav_row:hover a{color:#000!important;background:none!important}
	.slicknav_collapsed.slicknav_parent{background:url('img/plus.jpg') no-repeat left center;}
	.slicknav_collapsed.slicknav_parent:hover{background:url('img/plus.jpg') no-repeat left center #ccc!important}
	
	.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover{color:#000!important;border-radius:0!important}
	.slicknav_row a:hover{color:#fff!important}
	.slicknav_row a{color:#666;}
	.slicknav_arrow{display: none}
	.slicknav_nav{background:#fff;margin-top:10px!important;width:100%}
	
	.slicknav_menu .slicknav_icon-bar {display: block;width: 50px!important;height: 10px!important;}
	.slicknav_menu .slicknav_icon-bar{box-shadow: 0 2px 0 rgba(64, 167, 62, 0.8)!important}
	
	li.slicknav_open{background:url('img/minus.jpg') no-repeat left -180px}
	
	 .slicknav_nav li ul li{background:url('img/arrow-side.jpg') no-repeat right 10px;padding:0 20px 0 0;width:95%}
	
	body{padding-top:60px}
	.mo-no{display:none}
	.mo-yes{display:block}
	
	.w-c{margin:0 auto;width:95%;padding:0 2.5%}
	section {width:95%;height:auto}
	.logo {position:absolute;left:0;top: -8px;}		
		.logo>img{;height:100px}
		header{height:60px}
	.padding-top-mo{padding-top:60px}
	.padding-to{padding-top: 0px}
	.padding-li-spe{padding:0}

	.center-arrow{display:none}	
	
	.slider-wrapper{overflow:hidden;position:relative}
		.slider-for{text-align:center;height:100%}
			.slider-for img{}
	
	.opening{min-height:auto;height:auto;position:static;bottom:auto;right:auto}
	
		.contact-wrapper1{display:none;position:static;bottom:auto;width:100%;text-align:center}
				
	.half{width:100%;float:none;margin:10px 0}
		.half-spe-left p, .half p{color:#2c2c2c;font-size:20px;margin:10px auto;line-height:25px}
	.half-left{float:none;width:100%;margin:10px 0}
	.half-right{float:right;width:100%;margin:10px 0}
	
	.opening .half{width:50%;float:right}
		.opening .half p{line-height:30px;font-size:22px}
	
	.half-spe-left{float:none;width:100%}
	.half-spe-right{float:none;width:100%}  
	
	.half-spe-le{float:none;width:100%;padding:0;border:none}
	.half-spe-ri{float:none;width:100%} 
	
	.third{width:49%;margin:0 0.1% 0.5% 0.1%}
	.third2{float:none;width:100%;margin:10px 0}
	
	.two-third{width:100%;float:none}	
	.two-third-spe2{float:none;width:100%}

	.opening .half img{margin:10px auto;display: block;}
	.h2-wrapper{margin:0px auto}
	.more-wrapper{margin:10px 0}
	.pro-gallery2, .pro-gallery {width:100%;overflow-y:hidden}	
	.h1-wrapper{padding-top:20px}
	.fifth{width:32.33%;margin:0 0 10px 0}
	.phone2{display:inline-block;float:left}
	.phone1{display:none}
	.social a {width:30px;height:30px}
	.social a i{line-height:30px}
	.slick-prev, .slick-next {display:none!important} 
}
@media (max-width:768px) {
	.slicknav_nav li ul li{width:93%}
	.quarter, .quarter-spe{display:block!important;float:right;width:48%}
	.fifth{width:48%}
	.third{float:right;width:100%;margin:10px 0}

	.contact2 fieldset input{margin:0 2.5%}
		.contact2 input[type=submit] {margin:0 2.5%}
	.social{left: 100px;top:5px;}
	.text-slider {top:15%}
	.text-slider h1 {font-size:35px}
	.text-slider p {font-size:20px}
	.about div{float:none;display:block;text-align:center;width:100%}
		.about img{margin:10px auto;display:block}
		.about>span{display:block;border-right:none;float:none;width:100%}
			.about>span h2{margin-bottom:20px;text-align:center;margin-right:0}
			.about>span p{c;text-align:center;margin-right:0}	
/*אייקונים*/
	
}
@media (max-width:648px) {
	.footer-contact .wpcf7 fieldset {margin:10px 0;float:none;width:100%!important}
			.footer-contact .wpcf7 input[type=submit] {width:100%}
				.footer-contact .wpcf7 input[type=submit]:hover{background:#fff;color:#272727}
		.footer-contact .wpcf7 fieldset.spe {margin:20px 0 0 0;float:none;width:100%}
		.footer-contact .wpcf7 fieldset.spe-wide{float:left;width:100%}
	.footer-contact b {text-align:center;margin:20px 0;width:100%;display:block}
	.footer-contact .wpcf7{width:100%;display:block}
	.mavo p {font-size:18px}
	.half-spe {width: 94%;float:none}
	.slicknav_nav li ul li{width:90%}
	.text-slider h1 {font-size: 25px}
	.text-slider p {font-size:18px;font-weight:700}
	footer{line-height:auto!important}
	.logo{top:6px}
	.logo>img{height: 80px}
	.padding-li{padding:10px 0}

}
@media (max-width:480px) {
	.categories > a:hover > b{top: 10%}
	.slicknav_nav li ul li{width:85%}
	.quarter, .quarter-spe{float:none;width:100%}
	.text-slider-inner{width:80%}
	.text-slider h1 {font-size: 15px}
	.text-slider p {font-size:12px;font-weight:700;display:block}
}